MONGOC_OPTIONAL_T(3)

NAME
mongoc_optional_t - mongoc_optional_t

A struct to store optional boolean values.

SYNOPSIS

Used to specify optional boolean flags, which may remain unset.

This is used within mongoc_server_api_t to track whether a flag was explicitly set.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc